﻿@charset "UTF-8";
.mainContent {
	min-width: 1200px;
}
header[role="banner"] .categoryNavNew nav[role="navigation"] > ul > li:first-child .categoryTitle > a {
	background: #f4f4f4;
	color: #0ca26c;
}

/*-----------------------------------------------------------------

	mainvisual

-----------------------------------------------------------------*/
.mv {
	width: 1200px;
	margin-bottom: 50px;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.mv dt {
	width: 880px;
	position: relative;
}
.mv dt .jstream-eqPlayer {
	margin-bottom: -9px!important;
}
_:-ms-lang(x)::-ms-backdrop, .mv dt .jstream-eqPlayer {
	margin-bottom: -12px!important;
}
.mv dt .carouselList li {
	width: auto!important;
}
.mv dt .carouselList li a {
	width: 880px!important;
	height: 495px;
	z-index: 6;
}
.mv dt .bx-controls {
	width: 880px;
	height: auto;
	padding: 0!important;
	position: absolute;
	top: 0;
}
.mv dt .bx-controls-direction {
	width: 100%;
	position: absolute;
	top: 403px;
	left: 0;
}
.mv dt .bx-controls-direction a {
	width: 50px;
	height: 60px;
	background: rgba(0,0,0,0.15);
	position: absolute;
}
.mv dt .bx-controls-direction a:hover {
	background: rgba(0,0,0,0.3);
	cursor: pointer;
}
.mv dt .bx-controls-direction .bx-prev {
	top: -179px;
	left: 0;
}
.mv dt .bx-controls-direction .bx-next {
	top: -179px;
	right: -780px;
}
.mv dt .bx-controls-direction a {
	color: #000;
	font-size: 15px;
	text-decoration: none;
	position: relative;
	display: inline-block;
	vertical-align: middle;
	z-index: 8;
}
.mv dt .bx-controls-direction a::before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.mv dt .bx-prev::before {
	top: 0;
	left: 20px!important;
	width: 26px;
	height: 26px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}
.mv dt .bx-next::before {
	top: 0;
	left: 3px!important;
	width: 26px;
	height: 26px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.mv dt  .bx-next::after {
	display: none;
}
.mv dt .bx-pager {
    box-sizing: content-box!important;
    width: 165px!important;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: absolute;
	top: 460px;
	left: 340px;
	z-index: 10;
}
.mv dt .bx-pager-item {
	width: 15px!important;
	height: 15px!important;
	flex: 0 0 0!important;
}
.mv dt .bx-pager-link {
	width: 15px!important;
	height: 15px!important;
	padding: 0!important;
	background: #EAEAEA!important;
	border-radius: 15px;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer!important;
	box-sizing: content-box!important;
	-webkit-box-sizing: content-box!important;
	display: block!important;
}
.mv dt .bx-pager-link:hover,
.mv dt .bx-pager-link:active,
.mv dt .bx-pager-link.active {
	background: #F7920E!important;
}
.mv dt .carouselBtn {
	position: absolute;
	top: 460px;
	left: 525px;
}
.mv dt .carouselBtn li a.carouselStop {
	width: 15px;
	height: 15px;
	text-indent: -9000px;
	display: block;
	z-index: 9;
	position: relative;
}
.mv dt .carouselBtn li a.carouselStop::before {
	content: '';
	width: 5px;
	height: 15px;
	background: #EAEAEA;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
.mv dt .carouselBtn li a.carouselStop::after {
	content: '';
	width: 5px;
	height: 15px;
	background: #EAEAEA;
	display: block;
	position: absolute;
	top: 0;
	left: 10px;
}
.mv dt .carouselBtn li a.carouselPlayback {
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7.5px 0 7.5px 13.0px;
    border-color: transparent transparent transparent #EAEAEA;
    text-indent: -9000px;
}
.mv dt .searchbox {
	margin-top: 30px;
	padding: 22px 30px 22px 80px;
	background: url(/holdings/images/ico_search.svg) 32px center no-repeat #0CA26C;
	border-radius: 3px;
	box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
}
_:-ms-lang(x)::-ms-backdrop, .mv dt .searchbox {
	padding: 23px 30px 24px 80px;
}
.mv dt .searchbox input {
	width: 638px;
	height: 38px;
	padding: 10px 20px 11px 20px;
	font-size: 15px;
	line-height: normal;
	border-top: solid 1px #fff;
	border-left: solid 1px #fff;
	border-right: 0;
	border-bottom: solid 1px #fff;
	-webkit-appearance: none;
	-webkit-border-top-left-radius: 3px;
	-moz-border-top-left-radius: 3px;
	border-top-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	-moz-border-bottom-left-radius: 3px;
	border-bottom-left-radius: 3px;
}
_:-ms-lang(x), .mv dt .searchbox input {
	height: auto;
	padding: 8px 20px 4px 20px;
}
_:lang(x)::-internal-media-controls-overlay-cast-button, .mv dt .searchbox input {
	padding: 7px 20px 4px 20px;
}
.mv dt .searchbox input:-ms-input-placeholder {
	color: #bbbbbb;
}
.mv dt .searchbox button {
	width: 90px;
	height: 38px;
	padding: 0;
	color: #fff;
	font-size: 18px;
	line-height: 18px;
	text-align: center;
	background: #F06C00;
	border: solid 1px #fff;
	-webkit-border-radius: 0 3px 3px 0 / 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0 / 0 3px 3px 0;
	border-radius: 0 3px 3px 0 / 0 3px 3px 0;
}
_:-ms-lang(x)::-ms-backdrop, .searchbox button {
	height: 33px;
	padding: 5px 0 0 0!important;
}
.mv dd {
	width: 280px;
}
.mv dd .sideStockPriceArea {
	margin-bottom: 18px;
	padding: 16px 0 8px 0;
   border: solid 1px #0CA26C;
   border-radius: 3px;
}
_:lang(x)::-internal-media-controls-overlay-cast-button, .mv dd .sideStockPriceArea {
	padding: 18px 0 8px 0;
}
.mv dd .sideStockPriceArea h2 {
	margin-bottom: 3px;
	color: #008051;
	font-size: 26px;
	font-weight: bold;
	text-align: center;
	line-height: 98%;
}
.mv dd .sideStockPriceArea h2 small {
	color: #000;
	font-size: 12px;
	display: block;
}
.mv dd .sideStockPriceArea .valueArea {
	margin-bottom: 15px;
	text-align: center;
}
.mv dd .sideStockPriceArea .linkArea {
	margin-bottom: 7px;
	text-align: center;
}
.mv dd .sideStockPriceArea .linkArea a {
	width: auto;
	margin: 0 43px 10px 43px;
	padding: 10px 0;
	font-size: 15px;
	font-weight: bold;
	line-height: 1.444;
	border: 1px solid #d3d3d3;
	background: #fff;
	border-radius: 3px;
	box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	position: relative;
	display: block;
}
_:-ms-lang(x)::-ms-backdrop, .mv dd .sideStockPriceArea .linkArea a {
	padding: 13px 0 7px 0;
}
.mv dd .sideStockPriceArea .linkArea a:hover {
	color: #fff;
	background: #008051;
	border: solid 1px #008051;
}
.mv dd .sideStockPriceArea .linkArea a:hover span {
	color: #fff;
}
.mv dd .sideStockPriceArea .linkArea a:hover span:before {
	color: #fff;
}
.mv dd .sideStockPriceArea .linkArea a span:before {
	top: 0.2em;
	left: -1.8em;
}
_:-ms-lang(x)::-ms-backdrop, .mv dd .sideStockPriceArea .linkArea a span:before {
	top: -0.05em;
}
.mv dd .sideStockPriceArea p {
	color: #000;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
}
.mv dd .atm a {
	margin-bottom: 9px;
	padding: 13px 5px 13.5px 5px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	background: #0ba26b;
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
}
_:lang(x)::-internal-media-controls-overlay-cast-button, .mv dd .atm a {
	padding: 13.5px 5px 13.5px 5px;
}
_:-ms-lang(x)::-ms-backdrop, .atm a {
	padding: 17px 5px 9.5px 5px!important;
}
.mv dd .atm a:hover {
	background: #008051;
}
.mv dd .atm a span::before {
	font-size: 28px;
	color: #fff;
	top: 0.1em;
	left: -0.35em;
}
_:-ms-lang(x)::-ms-backdrop, .atm a span::before {
	top: -0.07em!important;
}
.mv dd .bankList li a {
	margin-bottom: 10px;
	text-align: left;
	border-radius: 4px;
}
.mv dd .bankList li:nth-child(1) a {
	padding: 13px 10px 13px 65px;
}
_:-ms-lang(x)::-ms-backdrop, .mv dd .bankList li:nth-child(1) a {
	padding: 15px 10px 3px 65px;
}
.mv dd .bankList li:nth-child(2) a {
	padding: 13px 10px 11px 65px;
}
_:-ms-lang(x)::-ms-backdrop, .mv dd .bankList li:nth-child(2) a {
	padding: 14px 10px 1px 65px;
}
.mv dd .bankList li:nth-child(3) a {
	padding: 8px 10px 8px 65px;
}
_:-ms-lang(x)::-ms-backdrop, .mv dd .bankList li:nth-child(3) a {
	height: 47px;
	padding: 9px 10px 1px 65px;
}
.mv dd .bankList li:nth-child(4) a {
	padding: 11px 10px 13px 65px;
}
_:-ms-lang(x)::-ms-backdrop, .mv dd .bankList li:nth-child(4) a {
	padding: 12px 10px 3px 65px;
}
.mv dd .bankList li a:hover {
	border: solid 1px #777;
	background: #fff;
	-moz-box-shadow: 0px 1px 1px #aaa;
	-webkit-box-shadow: 0px 1px 1px #aaa;
	box-shadow: 0px 1px 1px #aaa;
}
.mv dd .bankList li a:hover > span:after {
	color: #008051;
}
.mv dd .bankList li:nth-child(1) a img {
	height: 30px;
}
.mv dd .bankList li:nth-child(2) a img {
	height: 32px;
}
.mv dd .bankList li:nth-child(3) a img {
	height: 40px;
}
.mv dd .bankList li:nth-child(4) a img {
	height: 32px;
}

/*-----------------------------------------------------------------

	readspeaker

-----------------------------------------------------------------*/
#readspeaker_button1 {
	top: 2px;
}
.rspeaker > div > a {
	width: auto;
	padding: 7px 8px 9px 10px;
	font-size: 15px;
}
.rspeaker > div > a:before {
	font-size: 17px;
}

/*-----------------------------------------------------------------

	news

-----------------------------------------------------------------*/
h2.ttlNews {
	border-bottom: solid 1px #D3D3D3;
}
.news {
	margin-bottom: 50px;
}
.news .dateBlock01 a {
	padding-top: 3px;
}
.news .dateBlock01 a,
.news .dateBlock01 a span {
	line-height: 1.5;
	display: block;
}
.distribution ul {
	-webkit-box-ordinal-group: 1;
	-ms-flex-order: 0;
	order: 0;
}
.distribution p.moreLink01 {
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
}
.news ul:not(.listMemo01) {
	margin: 4px 0 0 1.2em; 
    display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;

}
.news ul:not(.listMemo01) li {
	margin: 0 8px 8px 0;
	padding: 6px 9px;
	font-size: 14px;
	line-height: 14px;
	border: 1px solid #ddd;
	border-radius: 4px;
}
_:-ms-lang(x)::-ms-backdrop, .news ul:not(.listMemo01) li {
	padding: 9px 9px 3px 9px;
}
_:-ms-lang(x)::-ms-backdrop, .news .dateBlock01 dl {
	padding-bottom: 5px;
}
_:-ms-lang(x)::-ms-backdrop, .news .linkList05 li {
	margin: 0 10px 2px 0;
}
.distribution {
	margin-top:5px;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.distribution ul.linkList05 {
	margin: 4px 0 0 0; 
}
.distribution ul.linkList05 li {
	padding: 6px 9px 6px 0;
	border: none;
}
.distribution .linkList05 li a {
	font-size: 15px;
	font-weight: bold;
}
.jsFontLarge .distribution .linkList05 li a {
	font-size: 21px;
}
.distribution .linkList05 li a > span::before {
	top: 0.05em;
}
_:-ms-lang(x)::-ms-backdrop, .distribution .linkList05 li a > span::before {
	top: -0.2em;
}
.distribution p.moreLink01 {
	font-size: 15px;
}
.distribution p.moreLink01 > a::before {
	top: 0.4em;
}
_:-ms-lang(x)::-ms-backdrop, .distribution p.moreLink01 > a::before {
	top: 0.2em;
}
#tabA01 {
	position: relative;
}
#tabA01 .moreLink01 {
	font-size: 15px;
	position: absolute;
	bottom: 18px;
	right: 0;
}
#tabA02 .moreLink01,
#tabA03 .moreLink01,
#tabA04 .moreLink01,
#tabA05 .moreLink01 {
	margin-top: 25px;
	font-size: 15px;
}
.jsFontLarge #tabA01 .moreLink01 {
	font-size: 21px;
}
#tabA01 .moreLink01 > a::before {
	top: 0.45em;	
}
_:lang(x)::-internal-media-controls-overlay-cast-button, #tabA01 .moreLink01 > a::before {
	top: 0.35em;	
}
_:-ms-lang(x)::-ms-backdrop, #tabA01 .moreLink01 > a::before {
	top: 0.25em;	
}


/*-----------------------------------------------------------------

	category index

-----------------------------------------------------------------*/
.catIndex {
	margin-bottom: 40px;
}
.catIndex .column2 .col {
    width: 585px!important;
    margin: 0 0 40px 30px;
}
.catIndex .normalBlockA07 > .blockInner > .blockTitle a {
	padding: 18px 0!important;
	text-indent: 2.5em;
}
_:-ms-lang(x)::-ms-backdrop, .catIndex .normalBlockA07 > .blockInner > .blockTitle a {
	padding: 24px 0 12px 0!important;
}
.catIndex .normalBlockA07 > .blockInner .blockTitle > span > a::before {
	top: 1.5em!important;
}
_:-ms-lang(x)::-ms-backdrop, .catIndex .normalBlockA07 > .blockInner .blockTitle > span > a::before {
	top: 1.47em!important;
	left: -1.1em!important;
}
.catIndex .column2 .blockDetail {
	padding: 32px 30px 11px;
}
.catIndex .column2 .blockDetail figure img {
	height: auto;
	display: block;
}
.catIndex .column2 ul {
	margin-top: 25px;
	margin-bottom: 0!important;
}
.catIndex .column2 ul li {
	margin-bottom: 8px;
	font-weight: bold;
}
.catIndex .column1 ul {
	margin-bottom: 24px!important;
}
.catIndex .column1 ul li {
	margin-bottom: 8px;
	font-weight: bold;
}
.catIndex .blockColumn2 > div:first-child {
	width: 525px;
	margin: 0;
	padding: 0 45px 0 0;
}
.catIndex .blockColumn2 > div:last-child {
	width: 517px;
	margin: 0;
	padding: 0 0 0 50px;
	border-left: solid 1px #D3D3D3;
}
.catIndex .blockColumn2 figcaption {
	margin: 5px 0 18px 0;
	font-size: 20px;
	font-weight: bold;
	line-height: 100%;
}
.jsFontLarge .catIndex .blockColumn2 figcaption {
	font-size: 28px;
}
.catIndex .btn_dl a {
	min-height: 0;
	margin-bottom: 12px;
	padding: 10px 5px 10.5px 5px;
	color: #fff;
	font-size: 18px;
	font-weight: bold;
	background: #0ba26b;
	border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.0980392) 0px 8px 2px -5px;
}
_:lang(x)::-internal-media-controls-overlay-cast-button, .catIndex .btn_dl a {
	padding: 10.5px 5px 10.5px 5px;
}
_:-ms-lang(x), .catIndex .btn_dl a {
	padding: 14px 5px 14px 5px!important;
}
_:-ms-lang(x)::-ms-backdrop, .catIndex .btn_dl a {
	padding: 14px 5px 6.5px 5px!important;
}
.jsFontLarge .catIndex .btn_dl a {
	padding: 10px 5px 10.5px 25px;
	font-size: 24px;
}
.catIndex .btn_dl a:hover {
	background: #008051;
}
.catIndex .btn_dl a span::before {
	font-size: 24px;
	color: #fff;
	top: 0.9em;
	left: 2em;
}
.jsFontLarge .catIndex .btn_dl a span::before {
	font-size: 29px;
	left: 1em;
}
.catIndex .btnCtop {
	margin-bottom: 0!important;
	text-align: right;
}
.catIndex .btnCtop a {
	margin-bottom: 0;
	font-size: 15px;
	font-weight: bold;
}
.jsFontLarge .catIndex .btnCtop a {
	font-size: 21px;
}
.catIndex .btnCtop a::before {
	top: 0.45em;
}
_:lang(x)::-internal-media-controls-overlay-cast-button, .catIndex .btnCtop a::before {
	top: 0.3em;
}
_:-ms-lang(x)::-ms-backdrop, .catIndex .btnCtop a::before {
	top: 0.17em;
}


/*-----------------------------------------------------------------

	whatsnew

-----------------------------------------------------------------*/
.whatsnew {
	margin-bottom: 40px;
}
.whatsnew .col {
	margin-bottom: 0;
}
.whatsnew h2 {
	margin-bottom: 5px;
	font-size: 32px;
	font-weight: bold;
	border-bottom: solid 1px #D3D3D3;
}
.whatsnew .dateBlock01 dl > dd > a {
	padding-top: 3px;
	font-weight: 500;
}
.whatsnew .dateBlock01 dl > dd > a,
.whatsnew .dateBlock01 dl > dd > a span {
	line-height: 1.5;
}
.whatsnew .moreLink01 a {
	font-size: 0.83em !important;
}
.whatsnew .moreLink01 a::before {
	top: 0.45em;
}
_:lang(x)::-internal-media-controls-overlay-cast-button, .whatsnew .moreLink01 a::before {
	top: 0.4em;
}
_:-ms-lang(x)::-ms-backdrop, .whatsnew .moreLink01 a::before {
	top: 0.2em;
}


/*-----------------------------------------------------------------

	attention

-----------------------------------------------------------------*/
.attention {
	padding-bottom: 40px;
}
.attention .col {
	margin-bottom: 0;
}
.attention .attentionBlock01 > .blockInner {
	padding: 17px 30px 14px;
	background: #fff;
}
.attention .glyphAttention01 > span {
    display: inline;
}
.attention .glyphAttention01 > span::before {
    width: 28px;
    height: 26px;
}
.jsFontLarge .attention .glyphAttention01 > span::before {
    width: 35px;
    height: 35px;
}
.attention .glyphAttention01 > span {
	padding-left: 1.3em;
}
.attention .linkList04 {
	margin-bottom: 0;
}
.attention .linkList04 li a {
	font-size: 18px;
	font-weight: 500;
}
.jsFontLarge .attention .linkList04 li a {
	font-size: 24px;
}
.attention .btnDown {
	margin: 0;
	text-align: right;
}
.attention .btnDown button {
	font-size: 0.83em !important;
}
.attention .btnDown button span::before {
	top: 0.35em;
}
_:-ms-lang(x)::-ms-backdrop, .attention .btnDown button span::before {
	top: 0.2em;
}
.attention .jsMoreLink {
    margin-top: 0;
}


/*-----------------------------------------------------------------

	bunner list

-----------------------------------------------------------------*/
.hdBunnerList02 > ul > li {
	width: 288px;
	margin-right: 16px;
}


/*-----------------------------------------------------------------

	other

-----------------------------------------------------------------*/
.attentionBlockTop01 {
	background: #fff0f0;
}
.attentionBlockTop01 > .columnInner {
	padding-top: 0 !important;
	padding-bottom: 0 !important;
}
.attentionBlockTop01 li {
	position: relative;
	padding-bottom: 10px;
	border-top: 2px solid #FFF;
}
.attentionBlockTop01 li:first-child {
	padding-top: 10px;
	border-top: none;
}
.attentionBlockTop01 a {
	display: block;
	padding-right: 50px;
	color: #ff0000;
}
.attentionBlockTop01 a:hover {
	opacity: 0.7;
}
.attentionBlockTop01 .itemClose {
	cursor: pointer;
	display: block;
	position: absolute;
	right: 12px;
	top: 50%;
	width: 26px;
	height: 26px;
	margin-top: -12px;
	background: url(/images/index_ico_close02.png) no-repeat 0 0;
	-webkit-background-size: 26px 26px;
	background-size: 26px 26px;
	overflow:hidden;
	text-indent:-500px;
}
.attentionBlockTop01 .itemClose:hover {
	opacity: 0.7;
}
.strongBlockA01 > .blockInner {
	padding: 20px 30px 10px;
}
_:-ms-lang(x)::-ms-backdrop, .strongBlockA01 > .blockInner {
	padding: 25px 30px 5px;
}



@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
.mainContent {
	min-width: 100%;
}
#wrap #mainArea {
	margin-top: 3.2vw;
}
#wrap #mainArea main {
	margin-bottom: 0;
}

/*-----------------------------------------------------------------

	mainvisual

-----------------------------------------------------------------*/
.mv { 
	width: 100%;
	margin-bottom: 10vw;
	display: block;
}
@media screen and (min-width: 568px) {
.mv { 
	margin-bottom: 6vw;
}
}
.mv dt {
	width: 100%;
	margin-bottom: 7vw;
}
@media screen and (min-width: 568px) {
	.mv dt {
		margin-bottom: 6.5vw;
	}
}
.mv dt .jstream-eqPlayer,
.mv dt .eq-h5_player {
	width: 100vw!important;
	height: 56.25vw!important;
	margin-bottom: -10vw!important;
}
.mv dt .carouselList,
.mv dt .carouselList li {
	width: 100%;
}
.mv dt .carouselList li a {
	width: 100vw!important;
	height: auto;
}
.mv dt .bx-controls {
	width: auto;
	height: auto;
}
.mv dt .bx-controls-direction {
	width: 100vw;
	top: 0;
}
.mv dt .bx-controls-direction a {
	width: 7.7vw;
	height: 7.7vw;
	background: #0CA26C;
	border-radius: 7.7vw;
	position: absolute;
}
.mv dt .bx-controls-direction a:hover,
.mv dt .bx-controls-direction a:active {
	background: #0CA26C!important;
}
.mv dt .bx-controls-direction .bx-prev {
	top: 61vw;
	left: 2.5vw;
}
.mv dt .bx-controls-direction .bx-next {
	top: 61vw;
	right: 2.5vw;
}
.mv dt .bx-prev::before {
	left: 2.8vw!important;
	width: 2.7vw;
	height: 2.7vw;
	border-top: 0.77vw solid #fff;
	border-right: 0.77vw solid #fff;
}
.mv dt .bx-next::before {
	left: 1.7vw!important;
	width: 2.7vw;
	height: 2.7vw;
	border-top: 0.77vw solid #fff;
	border-right: 0.77vw solid #fff;
}
.mv dt  .bx-next::after {
	display: none;
}
.mv dt .bx-pager {
	width: 40vw!important;
	top: 61.3vw;
	left: 25vw;
}
.mv dt .bx-pager-item {
	width: 3.4vw!important;
	height: 3.4vw!important;
}
.mv dt .bx-pager-link {
	width: 3.4vw!important;
	height: 3.4vw!important;
	border-radius: 3.4vw;
	display: block!important;
}
.mv dt .bx-pager-link:hover {
	background: #EAEAEA!important;
}
.mv dt .bx-pager-link.active,
.mv dt .bx-pager-link:active {
	background: #F7920E!important;
}
.mv dt .carouselBtn {
	top: 61.1vw;
	left: 70vw;
}
.mv dt .carouselBtn li a.carouselStop {
	width: 4.5vw;
	height: 4vw;
}
.mv dt .carouselBtn li a.carouselStop::before {
	width: 1.4vw;
	height: 4vw;
	background: #0CA26C;
}
.mv dt .carouselBtn li a.carouselStop::after {
	width: 1.4vw;
	height: 4vw;
	background: #0CA26C;
	left: 2.7vw;
}
.mv dt .carouselBtn li a.carouselPlayback {
    border-width: 2vw 0 2vw 4vw;
    border-color: transparent transparent transparent #0CA26C;
}
.mv dt .searchbox {
	display: none;
}
.mv dd {
	width: auto;
	padding: 0 2.5vw;
}
.mv dd .atm {
	margin-bottom: 5.5vw;
}
@media screen and (min-width: 568px) {
	.mv dd .atm {
		margin-bottom: 3.5vw;
	}
}
.mv dd .sideStockPriceArea .linkArea a {
	width: auto;
	margin: 0 7vw 18px 7vw;
	padding: 14px 0;
}
.mv dd .sideStockPriceArea .linkArea a span {
	height: 4vw;
	color: #0CA26C;
	line-height: 4vw;
	position: relative;
	display: block;
}
.mv dd .sideStockPriceArea .linkArea a span:before {
	top: 2vw;
	left: 0.4em;
}
.mv dd .bankList {
	display: none;
}


/*-----------------------------------------------------------------

	readspeaker

-----------------------------------------------------------------*/
.rspeaker {
	display: none;
}


/*-----------------------------------------------------------------

	news

-----------------------------------------------------------------*/
.news {
    margin-bottom: 8vw;
}
@media screen and (min-width: 568px) {
.news {
    margin-bottom: 6vw;
}
}
.news .dateBlock01 {
	margin-top: 6px;
}
.news .dateBlock01 dl {
	margin-bottom: 6px;
}
.news .dateBlock01 dl > dt.haveIcon > * {
	padding-top: 0;
}
.news .dateBlock01 dl > dt.haveIcon .date {
	padding-top: 0;
}
.news  .dateBlock01 dl > dd {
	padding-top: 2px;
}
.distribution {
	display: block;
	position: relative;
}
.news ul:not(.listMemo01) li {
    margin: 0 8px 0 0;
}
.distribution ul.linkList05 {
	padding: 6px 9px;
	background: #f6f6f6;
}
.distribution ul li {
	margin: 0 0 8px 0;
}
.distribution p.moreLink01 {
	margin: 0 0 8px 0;
	text-align: right;
}
.distribution p.moreLink01 > a::before {
	top: 0.3em;
}

/*-----------------------------------------------------------------

	category index

-----------------------------------------------------------------*/
.catIndex {
	margin-bottom: 10vw;
}
@media screen and (min-width: 568px) {
	.catIndex {
		margin-bottom: 5vw;
	}
}
.catIndex .column2 .col {
    width: auto!important;
}
.catIndex .normalBlockA03 > .blockInner > .blockTitle {
	padding: 4vw 5.5vw;
	font-size: 4vw;
}
.catIndex .column2 .blockDetail {
	padding: 30px 12px 20px 12px;
}
.catIndex .blockColumn2 > div:first-child {
	width: auto;
	padding: 0;
}
.catIndex .blockColumn2 > div:last-child {
	width: auto;
	padding: 0;
	border-left: none;
}
.catIndex .blockColumn2 figure {
	margin: 0 0 20px 0;
}
.catIndex .blockColumn2 figcaption {
	font-size: 18px;
}
.catIndex .btn_dl a {
	margin-bottom:7vw;
	padding: 3vw 2vw 3.2vw 7.5vw;
	font-size: 4vw;
	text-align: left;
}
.catIndex .btn_dl a span::before {
	font-size: 6vw;
	top: 1.5em;
	left: 0.8em;
}
@media screen and (min-width: 568px) {
	.catIndex .btn_dl a {
		margin-bottom:20px;
		padding: 10px 2vw 11px 7.5vw;
		font-size: 18px;
	}
	.catIndex .btn_dl a span::before {
		font-size: 22px;
		line-height: 22px;
		top: 22px;
	}
}
.catIndex .btnCtop a::before {
	top: 0.25em;
}


/*-----------------------------------------------------------------

	whatsnew

-----------------------------------------------------------------*/
.whatsnew {
	margin-bottom: 7vw;
}
@media screen and (min-width: 568px) {
	.whatsnew {
		margin-bottom: 2vw;
	}
}
.whatsnew h2 {
	margin-bottom: 6px;
}
.whatsnew .col {
	margin-bottom: 6.5vw;
}
.whatsnew .dateBlock01 dl {
	margin-bottom: 6px;
	padding-bottom: 6px;
}
.whatsnew  .dateBlock01 dl > dt.haveIcon > * {
	padding-top: 0;
}
.whatsnew  .dateBlock01 dl > dt.haveIcon .date {
	padding-top: 0;
}
.whatsnew  .dateBlock01 dl > dd {
	padding-top: 2px;
}
.whatsnew .moreLink01 a {
	font-size: 15px !important;
}
.whatsnew .moreLink01 a::before {
	top: 0.3em;
}


/*-----------------------------------------------------------------

	attention

-----------------------------------------------------------------*/
.attention {
	padding-bottom: 30px;
}
.attention .attentionBlock01 > .blockInner {
	padding: 17px 30px 14px;
	background: #fff;
}
.attention .glyphAttention01 > span::before {
    width: 28px;
    height: 26px;
}
.attention .glyphAttention01 > span {
	padding-left: 1.3em;
}
.attention .linkList04 {
	margin-bottom: 10px;
}
.attention .linkList04 li a {
	font-size: 15px;
}
.attention .linkList04 li:last-child {
	margin-bottom: 0;
}
.attention .btnDown {
	margin: 3vw 0 0 0;
	text-align: right;
}
.attention .btnDown button {
	font-size: 16px !important;
}
.attention .btnDown button span::before {
	top: 0.25em;
}
.attention .jsMoreLink {
    margin-top: 0;
}

/*-----------------------------------------------------------------

	disaster

-----------------------------------------------------------------*/
.disaster {
	margin-bottom: -4vw;
}

/*-----------------------------------------------------------------

	bannerlist

-----------------------------------------------------------------*/
.bannerlist {
	width: 100%;
	position: relative;
}
.bannerlist .carouselList {
	height: 56vw;
}
.bannerlist .carouselList li {
	width: auto;
	height: 56vw;
}
.bannerlist .carouselList li a {
	width: 70.6vw;
	height: auto;
	margin: 0 14.8vw;
	z-index: 6;
}
.bannerlist .homeCarousel02 + div {
	width: 94vw;
	height: 0.25vw;
	margin: 0 auto -6.2vw auto;
	background: #D3D3D3;
}
.bannerlist .homeCarousel03 {
	margin-bottom: 6.2vw;
}
.bannerlist .homeCarousel02 .bx-controls {
	width: auto;
	height: auto;
	padding: 0!important;
	position: absolute;
	top: 0;
}
.bannerlist .homeCarousel03 .bx-controls {
	width: auto;
	height: auto;
	padding: 0!important;
	position: absolute;
	top: 45vw;
}
.bannerlist .bx-controls-direction {
	width: 100vw;
	position: absolute;
	top: 0;
	left: 0;
}
.bannerlist .bx-controls-direction a {
	width: 7.7vw;
	height: 7.7vw;
	color: #000;
	font-size: 15px;
	text-decoration: none;
	background: #0CA26C;
	border-radius: 7.7vw;
	position: absolute;
	display: inline-block;
	vertical-align: middle;
	z-index: 8;
}
.bannerlist .bx-controls-direction a::before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	content: "";
	vertical-align: middle;
}
.bannerlist .bx-controls-direction a:hover,
.bannerlist .bx-controls-direction a:active {
	background: #0CA26C!important;
	cursor: pointer;
}
.bannerlist .homeCarousel02 .bx-controls-direction .bx-prev {
	top: 26vw;
	left: 2.5vw;
}
.bannerlist .homeCarousel02 .bx-controls-direction .bx-next {
	top: 26vw;
	right: 2.5vw;
}
.bannerlist .homeCarousel03 .bx-controls-direction .bx-prev {
	top: 31.5vw;
	left: 2.5vw;
}
.bannerlist .homeCarousel03 .bx-controls-direction .bx-next {
	top: 31.5vw;
	right: 2.5vw;
}
.bannerlist .bx-prev::before {
	width: 2.7vw;
	height: 2.7vw;
	border-top: 0.77vw solid #fff;
	border-right: 0.77vw solid #fff;
	-webkit-transform: rotate(225deg);
	transform: rotate(225deg);
}
.bannerlist .bx-next::before {
	width: 2.7vw;
	height: 2.7vw;
	border-top: 0.77vw solid #fff;
	border-right: 0.77vw solid #fff;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.bannerlist .homeCarousel02 .bx-prev::before {
	top: 0;
	left: 2.8vw;
}
.bannerlist .homeCarousel02 .bx-next::before {
	top: 0;
	left: 1.7vw;
}
.bannerlist .homeCarousel03 .bx-prev::before {
	top: 0;
	left: 2.8vw;
}
.bannerlist .homeCarousel03 .bx-next::before {
	top: 0;
	left: 1.7vw;
}
.bannerlist .bx-next::after {
	display: none;
}
.bannerlist .bx-pager {
	box-sizing: content-box!important;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	position: absolute;
	z-index: 10;
}
.bannerlist .homeCarousel02 .bx-pager {
	width: 50vw;
	top: 44.5vw;
	left: 25vw;
}
.bannerlist .homeCarousel03 .bx-pager {
	width: 24vw;
	top: 50vw;
	left: 38vw;
}
.bannerlist .bx-pager-item {
	width: 3.4vw;
	height: 3.4vw;
	flex: 0 0 0!important;
}
.bannerlist .v3-carousel01 .bx-pager > .bx-pager-item > .bx-pager-link {
	width: 3.4vw;
	height: 3.4vw;
	padding: 0!important;
	background: #EAEAEA!important;
	border-radius: 3.4vw;
	text-indent: -9999px;
	overflow: hidden;
	cursor: pointer!important;
	box-sizing: content-box!important;
	-webkit-box-sizing: content-box!important;
	display: block!important;
}
.bannerlist .v3-carousel01 .bx-pager > .bx-pager-item > .bx-pager-link:hover {
	background: #EAEAEA!important;
}
.bannerlist .v3-carousel01 .bx-pager > .bx-pager-item > .bx-pager-link:active,
.bannerlist .v3-carousel01 .bx-pager > .bx-pager-item > .bx-pager-link.active {
	background: #0CA26C!important;
}
.bannerlist .carouselBtn {
	display: none;
}
@media screen and (min-width: 568px) {
	.bannerlist {
		width: 60%;
		margin: 0 auto;
	}
	.bannerlist .carouselList {
		height: 33.6vw;
	}
	.bannerlist .carouselList li {
		height: 33.6vw;
	}
	.bannerlist .carouselList li a {
		width: 42.36vw;
		margin: 0 8.8vw;
	}
	.bannerlist .homeCarousel02 + div {
		width: 56.4vw;
		height: 0.15vw;
		margin: 0 auto -3.72vw auto;
	}
	.bannerlist .homeCarousel03 {
		margin-bottom: 3.72vw;
	}
	.bannerlist .homeCarousel03 .bx-controls {
		top: 27vw;
	}
	.bannerlist .bx-controls-direction {
		width: 60vw;
	}
	.bannerlist .bx-controls-direction a {
		width: 4.62vw;
		height: 4.62vw;
		border-radius: 4.62vw;
	}
	.bannerlist .homeCarousel02 .bx-controls-direction .bx-prev {
		top: 15.6vw;
		left: 1.5vw;
	}
	.bannerlist .homeCarousel02 .bx-controls-direction .bx-next {
		top: 15.6vw;
		right: 1.5vw;
	}
	.bannerlist .homeCarousel03 .bx-controls-direction .bx-prev {
		top: 18.9vw;
		left: 1.5vw;
	}
	.bannerlist .homeCarousel03 .bx-controls-direction .bx-next {
		top: 18.9vw;
		right: 1.5vw;
	}
	.bannerlist .bx-prev::before {
		width: 1.62vw;
		height: 1.62vw;
		border-top: 0.462vw solid #fff;
		border-right: 0.462vw solid #fff;
	}
	.bannerlist .bx-next::before {
		width: 1.62vw;
		height: 1.62vw;
		border-top: 0.462vw solid #fff;
		border-right: 0.462vw solid #fff;
	}
	.bannerlist .homeCarousel02 .bx-prev::before {
		left: 1.62vw;
	}
	.bannerlist .homeCarousel02 .bx-next::before {
		left: 1.02vw;
	}
	.bannerlist .homeCarousel03 .bx-prev::before {
		left: 1.62vw;
	}
	.bannerlist .homeCarousel03 .bx-next::before {
		left: 1.02vw;
	}
	.bannerlist .homeCarousel02 .bx-pager {
		width: 30vw;
		top: 26.7vw;
		left: 15vw;
	}
	.bannerlist .homeCarousel03 .bx-pager {
		width: 14.4vw;
		top: 30vw;
		left: 22.8vw;
	}
	.bannerlist .bx-pager-item {
		width: 2.04vw;
		height: 2.04vw;
	}
	.bannerlist .v3-carousel01 .bx-pager > .bx-pager-item > .bx-pager-link {
		width: 2.04vw;
		height: 2.04vw;
		border-radius: 2.04vw;
	}
}
}